$( document ).ready( function(){
	var url = location.pathname;
	if(url.indexOf('videoklipy') != -1){
		$('#videoklipy').addClass("active");
	}else if(url.indexOf('rebricek') != -1){
		$('#rebricek').addClass("active");
	}else if(url.indexOf('archiv') != -1){
		$('#archiv').addClass("active");
	}else if(url.indexOf('kontakt') != -1){
		$('#kontakt').addClass("active");
	}else{
		$('#clanky').addClass("active");
	}
	
	$('#blink')
		.focus(function(){
			if( $(this).attr('value') == $(this).attr('title') ) {
				$(this).attr({ 'value': '' });
			}
		})
		.blur(function(){
			if( $(this).attr('value') == '' ) {
				$(this).attr({ 'value': $(this).attr('title') })
			}
		});	
});